Bug 1208 - [UPDATE REQUEST] [UPSTREAM UPDATE] cluster
: [UPDATE REQUEST] [UPSTREAM UPDATE] cluster
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-09 14:08 MSK by Andrew Lukoshko
Modified: 2012-12-11 11:38 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2012-12-09 14:08:39 MSK
Update for cluster from RHEL6 upstream.

Advisory:
* Previously, the fenced daemon was creating its log file with insecure
permissions. Even though no sensitive data, such as passwords, usernames, or IP
addresses were ever stored in the file, with this update, log files are created
with correct permissions. Permissions of an existing log file is also
automatically corrected if necessary.
https://rhn.redhat.com/errata/RHBA-2012-1480.html

Build lists:
https://abf.rosalinux.ru/build_lists/852470
https://abf.rosalinux.ru/build_lists/852471
Comment 1 Vladimir Potapov 2012-12-10 17:02:31 MSK
cman-3.0.12.1-32.res6.2
******************** Advisory ***************************************
* Previously, the fenced daemon was creating its log file with insecure
permissions. Even though no sensitive data, such as passwords, usernames, or IP
addresses were ever stored in the file, with this update, log files are created
with correct permissions. Permissions of an existing log file is also
automatically corrected if necessary.
**********************************************************************
QA Verified